SRCDIR(balancer/test/functional/flags_getter)

DATA(arcadia/balancer/test/functional/flags_getter)

TEST_SRCS(test_flags_getter.py)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
